{
  "name": "hermes-client",
  "version": "1.0.0",
  "main": "./lib/hermesclient/client.js",
  "module": "./lib/hermesclient/client.js",
  "files": [
    "lib/"
  ],
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "tsc": "tsc -p tsconfig.json && tsc -p tsconfig-cjs.json",
    "prepublishOnly": "npm run tsc"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "devDependencies": {
    "typescript": "^5.4.5"
  },
  "dependencies": {
    "long": "^5.2.3",
    "protobufjs": "^7.3.0",
    "rxjs": "^7.8.1"
  }
}
